Radiant 0.6.6 - environment.rb changes

Quick question: The default Radiant 0.6.6 environment.rb file no longer
contains the “RADIANT_GEM_VERSION = ‘0.6.6’” flag. Is this flag still
usable, or will Radiant default to using the newest gem regardless?

Thanks,

  • Dave

No it will use the version that you declare using RADIANT_GEM_VERSION

David P. wrote:

Quick question: The default Radiant 0.6.6 environment.rb file no longer
contains the “RADIANT_GEM_VERSION = ‘0.6.6’” flag. Is this flag still
usable, or will Radiant default to using the newest gem regardless?

Thanks,

  • Dave

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs